@charset "utf-8";article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;}

body{margin:0;padding:0px 0 0px 0;font:normal 12px Arial, Helvetica, sans-serif;line-height:15px;color:#4a4a4a;background:#fff;}

div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option{padding:0;margin:0;}

ul{padding:0;margin:0;list-style:none;}

ol{padding:0;margin:0;list-style-type:none;}

a{padding:0;margin:0;text-decoration:none;outline:none;cursor:pointer;}

img{padding:0;margin:0;outline:none;border:0;}

chexbox{padding:0;margin:0;width:20px;height:20px;}

.spacer{padding:0;margin:0;font-size:0;line-height:0;clear:both;}

@font-face{font-family:'TrajanProRegular';src:url('../fonts/trajanproregular-webfont.eot');src:url('../fonts/trajanproregular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/trajanproregular-webfont.woff') format('woff'), url('../fonts/trajanproregular-webfont.ttf') format('truetype'), url('../fonts/trajanproregular-webfont.svg#TrajanProRegular') format('svg');font-weight:normal;font-style:normal;}

#top_bg{width:auto;background:url(../images/top_bg.gif) left bottom repeat-x #c1262c;}

#top_bg .topcontainer_part{width:1000px;margin:0 auto;padding:72px 0 72px 0px;}

#top_bg .topcontainer_part figure{float:left;margin:0;}

#top_bg .topcontainer_part figure img{display:block;}

#top_bg .topcontainer_part nav{float:right;margin:0;}

#top_bg .topcontainer_part nav ul{padding:0;margin:0;}

#top_bg .topcontainer_part nav ul li{float:left;padding:0;margin:0 5px;}

#top_bg .topcontainer_part nav ul li a{float:left;font:normal 14px Arial, Helvetica, sans-serif;line-height:31px;color:#fff;padding:0 10px;}

#top_bg .topcontainer_part nav ul li a:hover, #top_bg .topcontainer_part nav ul li a.active{float:left;font:normal 14px Arial, Helvetica, sans-serif;line-height:31px;color:#fff;padding:0 10px;background-color:#871b1f;border-radius:5px;}

header{width:auto;background:url(../images/header_banner_bg.jpg) center top repeat;height:456px;}

header figure{padding:0;margin:0 auto;width:1000px;}

header figure img{display:block;}

#body_container_part{width:auto;background-color:#fff; min-height:500px;}

.welcome_part{width:auto;/*border-bottom:1px solid #bdb0b1;*/padding:42px 0 33px 0px;}

.welcome_part .welcome_part_container{width:1000px;margin:0 auto;}

.welcome_part .welcome_part_container img{max-width:100%;height:auto;}

.welcome_part .welcome_part_container h2{font:normal 30px "TrajanProRegular";line-height:30px;color:#c1262c;padding:0px 0px 0px 0;}

.welcome_part .welcome_part_container h1{font:normal 30px "TrajanProRegular";line-height:30px;color:#c1262c;background:url(../images/welcome_text_icon.png) right top no-repeat;padding:7px 36px 13px 0;float:left;margin:0 33px 0 0px;}

.welcome_part .welcome_part_container h1 span{font:normal 18px "TrajanProRegular";line-height:18px;color:#504f4f;display:block;margin:0 0 6px 0px;}

.welcome_part .welcome_part_container h3{font:normal 22px "TrajanProRegular";line-height:24px;color:#c1262c;padding:15px 0px 0px 0;}

.welcome_part .welcome_part_container h4{font:normal 20px "TrajanProRegular";line-height:22px;color:#c1262c;padding:8px 0px 0px 0;}

.welcome_part .welcome_part_container h5{font:normal 18px "TrajanProRegular";line-height:20px;color:#c1262c;padding:8px 0px 0px 0;}

.welcome_part .welcome_part_container h6{font:normal 16px "TrajanProRegular";line-height:18px;color:#c1262c;padding:8px 0px 0px 0;}

.welcome_part .welcome_part_container p{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;padding:9px 0 0 0px;}

.welcome_part .welcome_part_container ul{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;list-style:disc;padding:9px 0 0 0px;}

.welcome_part .welcome_part_container ul li{margin:0px 0px 0 15px;}

.welcome_part .welcome_part_container ol{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;list-style:decimal;padding:9px 0 0 0px;}

.welcome_part .welcome_part_container ol li{margin:0px 0px 0 18px;}

.welcome_part .welcome_part_container table{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#504f4f;border-width:1px;border-color:#666666;border-collapse:collapse;margin:9px 0 0 0px;}

.welcome_part .welcome_part_container table th{border-width:1px;padding:8px;border-style:solid;border-color:#666666;background-color:#dedede;}

.welcome_part .welcome_part_container table td{border-width:1px;padding:8px;border-style:solid;border-color:#666666;background-color:#ffffff;}

.tab_part_container{width:auto;border-bottom:1px solid #bdb0b1; border-top:solid 1px #bdb0b1;padding:27px 0 27px 0px;}

.tab_part_container .tabmaincontainer{width:1000px;margin:0 auto;}

.tab_part_container aside{width:333px;float:left;text-align:center;}

.tab_part_container aside h2{font:normal 26px "TrajanProRegular";line-height:26px;color:#c1262c;padding:30px 0 0px 0px;}

.tab_part_container aside p{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;padding:10px 25px 0 25px;}

.tab_part_container aside p.link a {font:bold 11px Arial, Helvetica, sans-serif;line-height:18px;color:#c1262c !important;}

.tab_part_container .tabmaincontainer aside div.imgdiv{width:100%;height:217px;line-height:217px;text-align:center;}

.tab_part_container .tabmaincontainer aside div.imgdiv img{vertical-align:middle;}

#bottom_part{width:1000px;margin:18px auto 18px auto;background:url(../images/bottom_bg.gif) left top repeat-y;}

.bottom_left_part{width:675px;float:left;}

.bottom_left_part img{max-width:100%;height:auto;}

.bottom_left_part img{float:left;margin:2px 25px 0 0px;}

.bottom_left_part p{font:normal 13px Arial, Helvetica, sans-serif;line-height:20px;color:#504f4f;padding:15px 0 0 0px;}

.bottom_left_part h3{font:bold 11px Arial, Helvetica, sans-serif;line-height:14px;color:#c1262c;}

.bottom_left_part h3 a{font:bold 11px Arial, Helvetica, sans-serif;line-height:14px;color:#c1262c;}

.bottom_left_part h1{font:normal 28px "TrajanProRegular";line-height:28px;color:#c1262c;padding:21px 0 15px 0px;}

.bottom_left_part h2{font:normal 22px "TrajanProRegular";line-height:24px;color:#c1262c;padding:21px 0 15px 0px;}

.bottom_left_part h4{font:normal 20px "TrajanProRegular";line-height:20px;color:#c1262c;padding:8px 0;}

.bottom_left_part h5{font:normal 17px "TrajanProRegular";line-height:17px;color:#c1262c;padding:8px 0;}

.bottom_left_part h6{font:normal 15px "TrajanProRegular";line-height:15px;color:#c1262c;padding:8px 0;}

.bottom_left_part ul{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;list-style:disc;padding:9px 0 0 0px;}

.bottom_left_part ul li{margin:0px 0px 0 15px;}

.bottom_left_part ol{font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#504f4f;list-style:decimal;padding:9px 0 0 0px;}

.bottom_left_part ol li{margin:0px 0px 0 18px;}

.bottom_left_part table{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#504f4f;border-width:1px;border-color:#666666;border-collapse:collapse;margin:9px 0 0 0px;}

.bottom_left_part table th{border-width:1px;padding:8px;border-style:solid;border-color:#666666;background-color:#dedede;}

.bottom_left_part table td{border-width:1px;padding:8px;border-style:solid;border-color:#666666;background-color:#ffffff;}

.get_in_touch h2{font:normal 30px "TrajanProRegular";line-height:30px;color:#c1262c;padding:15px 0 28px 0px;}

.get_in_touch{width:233px;float:right;margin:0 15px 0 0px;}

.get_in_touch input[type=text]{width:218px;height:32px;border:1px solid #d0d0d0;outline:none;padding:0 0 0 13px;margin:0 0 19px 0;font:normal 14px Arial, Helvetica, sans-serif;line-height:32px;color:#999999;border-radius:5px;}

.get_in_touch textarea{width:218px;height:95px;border:1px solid #d0d0d0;outline:none;padding:7px 0 0 13px;margin:0 0 19px 0;font:normal 14px Arial, Helvetica, sans-serif;line-height:18px;color:#999999;border-radius:5px;}

footer{width:auto;background:url(../images/footer_bg.gif) left top repeat-x #fff;padding:32px 0 32px 0px;}

footer section{width:1000px;margin:0 auto;}

footer section .left_link{float:left;width:503px;font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#757474;}

footer section .left_link span{font:normal 11px Arial, Helvetica, sans-serif;line-height:18px;color:#7d7c7c;display:block;margin:6px 0 0 0px;}

footer section .left_link a{color:#757474;padding:0 8px 0 0px;}

footer section .left_link a:hover, footer section .left_link a.active{color:#c1262c;}

footer section .address{width:204px;float:left;border-right:1px solid #d5d5d5;border-left:1px solid #d5d5d5;font:normal 11px Arial, Helvetica, sans-serif;line-height:14px;color:#7d7c7c;padding:0 25px;}

footer section .address span{display:block;margin:6px 0 0 0px;}

footer section .footerright{float:right;}

footer section .footerright img{display:block;margin:11px 4px 0 0px;float:right;}

.welcome_part_container form{padding:20px 0 0 0px;width:550px;}

.welcome_part_container form label{float:left;width:120px;font:bold 13px Arial, Helvetica, sans-serif;line-height:30px;color:#707070;}

.welcome_part_container form input[type=text]{width:90%;height:40px;background-color:#f2f2f2;padding:0 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}

.welcome_part_container form select{width:92%;height:40px;background-color:#f2f2f2;padding:10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}

.welcome_part_container form textarea{width:90%;height:130px;background-color:#f2f2f2;padding:5px 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:16px;color:#000;outline:none;border:none;}

.welcome_part_container form input[type=submit]{background-color:#b72025;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;}

.welcome_part_container form input[type=reset]{background-color:#b72025;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;}

.welcome_part_container form label span.red{color:#FF0000;}

.shop_img{float:right !important;margin:20px 0 0 15px !important;border:solid 4px #e8e8e8;padding:1px;}

.footerright a.icon {width:19px; height:17px; margin:10px 2px 0; float:right; display:block;}

.footerright a.f {background:url(../images/social_sprit.png) no-repeat left top;}

.footerright a.t {background:url(../images/social_sprit.png) no-repeat -19px top;}

.footerright a.g {background:url(../images/social_sprit.png) no-repeat -38px top;}

.footerright a.in {background:url(../images/social_sprit.png) no-repeat -57px top;}

.footerright a.r {background:url(../images/social_sprit.png) no-repeat -76px top;}

.footerright a.s {background:url(../images/social_sprit.png) no-repeat -95px top;}

.footerright a.m {background:url(../images/social_sprit.png) no-repeat -114px top;}

.footerright a.rss {background:url(../images/social_sprit.png) no-repeat -133px top;}

footer section .address a {color:#7D7C7C;}

.tab_part_container p a {color:#504F4F; font-weight:normal;}  

.home_submit {background:url(../images/submit.png) no-repeat left top; width:96px; height:37px; border:0; cursor:pointer; text-indent:-9999px; display:inline-block;}
